# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'NYTArticles' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for NYTArticles

    pod 'Alamofire'                           # HTTP networking library
    pod 'KVNProgress'                         # Loading dialog
    pod 'FFGlobalAlertController'             # Show AlertController in Window
    pod 'SDWebImage', '~> 4.0'                # Downloading and caching images
    pod 'ReachabilitySwift'                   # Check internet connectivity



  target 'NYTArticlesTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'NYTArticlesUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
